<?php
    
	define("MYSQL_API_HOST", "localhost");
    define("MYSQL_API_PORT", "80");
    define("MYSQL_API_USER", "root");
    define("MYSQL_API_PASSWORD", "5z#JaL");
    define("MYSQL_API_DATABASE", "crm");
    define("MYSQL_API_COLLATE", "UTF8");
	
	define("sugarEntry", "true");
	
	
?>